@make(ais)
@aiInfo(topic=<Correction to AI-00144/08 examples>,
number=[AI-00471/04],
classcode=[CR],
statuscode=[WJ],
mainref=[03.05.09@\(09)],
date=[87-09-12])
@aiHeading()
@begin(history)
@begin(toplines)
@mainref()
!class correction 86-10-13
!status approved by WG9/AJPO 87-07-30
@end(toplines)
!status approved by Director, AJPO 87-07-30
!status approved by Ada Board 87-07-30
!status approved by WG9 87-05-29
!status panel/committee-approved 87-01-19 (reviewed)
!status panel/committee-approved (6-0-0) 86-11-14 (pending editorial review)
!status work-item 86-10-13
!status received 86-10-13
@references[!references AI-00144, @CommentNum[83-00822]83-00822]
@topic{!topic @value(aitopic)}
@end(history)

@subheading[!summary 86-10-13]

In the examples, the value of @b[delta] is given incorrectly as an integer
expression, 2@exp()(-15); the expression should be 2.0@exp()(-15).

@subheading[!question 86-10-13]

The expression following @b[delta] in the examples is 2@exp()(-15), which has an
integer type; a real type is required.

@subheading[!recommendation 86-10-13]

Correct the examples by replacing 2@exp()(-15) with 2.0@exp()(-15).

@subheading[!discussion 86-10-13]

The expression following @b[delta] in the examples must have a real type.

